Subject: IBIS Meeting Agenda Feb14th'97

From: [email-masked] (Syed Huq)
Date: Fri, 7 Feb 97 09:29:49 PST

IBIS Open Forum Meeting Agenda 
                                for 2/14/96

                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   3-81822         3973256

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      Design SuperCon97 IBIS Meeting Report                   Huq

      DAC97 IBIS Meeting Planning                             Rusher

      International Progress/Developments                     Rusher/Ross
	- EIAJ I/O Interface standard update		      Ross

      Purchase National IBIS Article Reprints                 Huq

      Roster Update                                           Ross

      vhdl.org changes                                        Ross

      Cookbook                                                Rokusek
      Model Test Load Recommendations                         Muranyi

      IBIS-to-Behavioral Model support			      Huq

      SPICE-to-IBIS translator for NT			      Dodd

      New Administrative Issues                               All

 9:00 Technical Discussion
 
      BIRD40 - OVERSHOOT NOMENCLATURE (Vote)                  Ross

      Version 3.0 Functionality                               Ross
      - Bus and Series Models                                 Fitzpatrick
      - Switched Terminators                                  Muranyi

      Package Committee Report                                Peters

      Parser Status                                           Rokusek
      Pin Name                                                Ross        

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off